<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://camokathomelab.servebeer.com/mediawiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-07-16T18:13:18Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://camokathomelab.servebeer.com/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=68370&amp;oldid=prev</id>
		<title>imported&gt;DonRumata в 20:55, 20 января 2026</title>
		<link rel="alternate" type="text/html" href="https://camokathomelab.servebeer.com/mediawiki/index.php?title=MediaWiki:Common.css&amp;diff=68370&amp;oldid=prev"/>
		<updated>2026-01-20T20:55:29Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** Размещённый здесь CSS будет применяться ко всем темам оформления */&lt;br /&gt;
&lt;br /&gt;
  /************************/&lt;br /&gt;
  /* CommonsTicker styles */&lt;br /&gt;
  /************************/&lt;br /&gt;
 &lt;br /&gt;
  /* links */&lt;br /&gt;
  .tickerDiffLink { } /* diff links in ticker */&lt;br /&gt;
  .tickerMiscLink { } /* misc links in ticker */&lt;br /&gt;
 &lt;br /&gt;
  /* remove list bullets */&lt;br /&gt;
  .tickerList ul,    .tickerList ul li    { list-style: none; text-indent:-2em; margin-left:2em;   text-align:left; }&lt;br /&gt;
  .tickerList ul ul, .tickerList ul ul li { list-style: none; text-indent:0;    margin-left:1.5em; text-align:left; }&lt;br /&gt;
&lt;br /&gt;
  /* per-type styles */&lt;br /&gt;
  .tickerEntry_deleted     { }  /* entry for image deletion */&lt;br /&gt;
  .tickerEntry_restored    { }  /* entry for restored image */&lt;br /&gt;
  .tickerEntry_replaced    { }  /* entry for image replacement */&lt;br /&gt;
  .tickerEntry_tagged      { }  /* entry for adding/removing problem tags */&lt;br /&gt;
  .tickerEntry_redir       { }  /* entry for critical redirection (fot tag redirects) */&lt;br /&gt;
  .tickerEntry_recat       { }  /* entry for critical re-categorization (for tag categories) */&lt;br /&gt;
  .tickerEntry_notify      { }  /* entry for global notifications */&lt;br /&gt;
  .tickerEntry_changed     { }  /* entry for generic change */&lt;br /&gt;
&lt;br /&gt;
  /* per-status styles */&lt;br /&gt;
  .tickerStatus_done     { text-decoration:line-through; }  /* strike through when entry has been handeled */&lt;br /&gt;
&lt;br /&gt;
  /* per-action styles */&lt;br /&gt;
  .tickerAction_deleted:before     { content:&amp;quot; GONE &amp;quot;; color: #FF0000; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_restored:before    { content:&amp;quot; BACK &amp;quot;; color: #00BB00; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_deletedRev:before  { content:&amp;quot; -OLD &amp;quot;; color: #DDAAAA; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_replaced:before    { content:&amp;quot; REPL &amp;quot;; color: #CC88FF; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_replacedOwn:before { content:&amp;quot; UPDT &amp;quot;; color: #EEAAFF; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_addedBad:before    { content:&amp;quot; +VfD &amp;quot;; color: #FF8800; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_removedBad:before  { content:&amp;quot; -VfD &amp;quot;; color: #00BB00; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_addedGood:before   { content:&amp;quot; +OK  &amp;quot;; color: #00BB00; font-family:monospace; font-weight:bold; font-size:100%; }  &lt;br /&gt;
  .tickerAction_removedGood:before { content:&amp;quot; -OK  &amp;quot;; color: #FF8800; font-family:monospace; font-weight:bold; font-size:100%; }&lt;br /&gt;
&lt;br /&gt;
  /* ticker usage list */&lt;br /&gt;
  .tickerUsage  { font-size:80%; }  &lt;br /&gt;
&lt;br /&gt;
  /* entry applies to a template used by multiple images */&lt;br /&gt;
  .tickerTemplateEntry    { font-weight: bold; } &lt;br /&gt;
&lt;br /&gt;
  /* entry applies to sub-entries, i.e. images that use a specific template */&lt;br /&gt;
  .tickerSubEntry         { }                       &lt;br /&gt;
&lt;br /&gt;
  /* minor entry styles */ &lt;br /&gt;
  .tickerMinorEntry  { color:#666; }     /* minor entry */&lt;br /&gt;
  .tickerMinorEntry a,&lt;br /&gt;
  .tickerMinorEntry a:link,&lt;br /&gt;
  .tickerMinorEntry a:visited { color:#669; }&lt;br /&gt;
  #bodyContent .tickerMinorEntry a.extiw,&lt;br /&gt;
  #bodyContent .tickerMinorEntry a.extiw:link,&lt;br /&gt;
  #bodyContent .tickerMinorEntry a.extiw:visited { color:#669; }&lt;br /&gt;
&lt;br /&gt;
/* International Phonetic Alphabet */&lt;br /&gt;
.IPA {&lt;br /&gt;
  font-family: Gentium, GentiumAlt, DejaVu Sans, Segoe UI, Lucida Grande, Charis SIL, Doulos SIL, TITUS Cyberbit Basic, Code2000, Lucida Sans Unicode, sans-serif;&lt;br /&gt;
  text-decoration: none;&lt;br /&gt;
  font-size: 110%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* References */&lt;br /&gt;
ol.references {&lt;br /&gt;
	font-size:100%&lt;br /&gt;
}&lt;br /&gt;
.references-small {&lt;br /&gt;
	font-size:90%;&lt;br /&gt;
	margin-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* highlight focused footnotes and references in some browsers */&lt;br /&gt;
sup.reference:target, &lt;br /&gt;
ol.references li:target, &lt;br /&gt;
.highlight-target:target, &lt;br /&gt;
cite:target, &lt;br /&gt;
span.citation:target {&lt;br /&gt;
	background: var(--background-color-progressive-subtle, #eaf3ff);&lt;br /&gt;
}&lt;br /&gt;
sup.reference:target {font-weight:bold}&lt;br /&gt;
&lt;br /&gt;
/* T156351: Support for Parsoid&amp;#039;s Cite implementation */&lt;br /&gt;
span[rel=&amp;quot;mw:referencedBy&amp;quot;] {&lt;br /&gt;
    counter-reset: mw-ref-linkback 0;&lt;br /&gt;
}&lt;br /&gt;
span[rel=&amp;quot;mw:referencedBy&amp;quot;] &amp;gt; a::before {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    font-size: 80%; /* To mimic the sub,sup font-size:80% rule at top of file */&lt;br /&gt;
    content: counter( mw-ref-linkback, decimal );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Class for links with loudspeaker icon next to them */&lt;br /&gt;
 &lt;br /&gt;
.audiolink a {&lt;br /&gt;
    background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/16px-Loudspeaker.svg.png&amp;quot;) center left no-repeat !important;&lt;br /&gt;
    padding-left: 20px !important;&lt;br /&gt;
    padding-right: 0 !important;&lt;br /&gt;
}&lt;br /&gt;
.audiolink .ogg-player-options {&lt;br /&gt;
   border: none;&lt;br /&gt;
   white-space: pre;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-js .mw-edittools-section {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-js .audiometa {&lt;br /&gt;
   display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-nojs .audiofile {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* hide subtitle button on audio player */&lt;br /&gt;
.vjs-control-bar &amp;gt; .vjs-subs-caps-button {&lt;br /&gt;
  visibility: hidden;&lt;br /&gt;
  width: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Standard Navigationsleisten, aka box hiding thingy from .de.*/&lt;br /&gt;
&lt;br /&gt;
  div.Boxmerge,&lt;br /&gt;
  div.NavFrame {&lt;br /&gt;
          margin: 0px;&lt;br /&gt;
          padding: 2px;&lt;br /&gt;
          border: 1px solid var(--wikt-palette-grey, #9e9e9e);&lt;br /&gt;
          text-align: center;&lt;br /&gt;
          border-collapse: collapse;&lt;br /&gt;
          font-size: 95%;&lt;br /&gt;
  }&lt;br /&gt;
  div.Boxmerge div.NavFrame {&lt;br /&gt;
          border-style: none;&lt;br /&gt;
          border-style: hidden;&lt;br /&gt;
  }&lt;br /&gt;
  div.NavFrame + div.NavFrame {&lt;br /&gt;
          border-top-style: none;&lt;br /&gt;
          border-top-style: hidden;&lt;br /&gt;
  }&lt;br /&gt;
  div.NavPic {&lt;br /&gt;
          background-color: var(--background-color-base, #ffffff);&lt;br /&gt;
          margin: 0px;&lt;br /&gt;
          padding: 2px;&lt;br /&gt;
          float: left;&lt;br /&gt;
  }&lt;br /&gt;
  div.NavFrame div.NavHead {&lt;br /&gt;
          height: 1.6em;&lt;br /&gt;
          font-weight: bold;&lt;br /&gt;
          font-size: 100%;&lt;br /&gt;
          background-color: var(--wikt-palette-dullcyan, #eaecf0);&lt;br /&gt;
          position:relative;&lt;br /&gt;
  }&lt;br /&gt;
  div.NavFrame p {&lt;br /&gt;
          font-size: 100%;&lt;br /&gt;
  }&lt;br /&gt;
  div.NavFrame div.NavContent {&lt;br /&gt;
          font-size: 100%;&lt;br /&gt;
  }&lt;br /&gt;
  div.NavFrame div.NavContent p {&lt;br /&gt;
          font-size: 100%;&lt;br /&gt;
          border-top: 1px solid var(--wikt-palette-grey, #9e9e9e);&lt;br /&gt;
  }&lt;br /&gt;
  div.NavEnd {&lt;br /&gt;
          margin: 0px;&lt;br /&gt;
          padding: 0px;&lt;br /&gt;
          line-height: 1px;&lt;br /&gt;
          clear: both;&lt;br /&gt;
  }&lt;br /&gt;
  a.NavToggle {&lt;br /&gt;
          position:absolute;&lt;br /&gt;
          top:0px;&lt;br /&gt;
          right:3px;&lt;br /&gt;
          font-weight:normal;&lt;br /&gt;
          font-size:smaller;&lt;br /&gt;
  }&lt;br /&gt;
  &lt;br /&gt;
&lt;br /&gt;
/* wikitable is part of core. prettytable is deprecated but still used in some&lt;br /&gt;
	places, until fully replaced: */&lt;br /&gt;
&lt;br /&gt;
table.prettytable {&lt;br /&gt;
	margin: 1em 1em 1em 0;&lt;br /&gt;
	background: var(--wikt-palette-paleblue, #f8f9fa);&lt;br /&gt;
	border: 1px var(--border-color-base, #aaaaaa) solid;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.prettytable th,&lt;br /&gt;
table.prettytable td {&lt;br /&gt;
	border: 1px var(--border-color-base, #aaaaaa) solid;&lt;br /&gt;
	padding: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
	background: var(--wikt-palette-lightergrey, #eeeeee);&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.prettytable caption {&lt;br /&gt;
	margin-left: inherit;&lt;br /&gt;
	margin-right: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Style for horizontal lists (separator following item).&lt;br /&gt;
   @source mediawiki.org/wiki/Snippets/Horizontal_lists&lt;br /&gt;
   @revision 9 (2016-08-10)&lt;br /&gt;
   @author [[User:Edokter]]&lt;br /&gt;
 */&lt;br /&gt;
.hlist dl,&lt;br /&gt;
.hlist.hlist ol,&lt;br /&gt;
.hlist.hlist ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
/* Display list items inline */&lt;br /&gt;
.hlist dd,&lt;br /&gt;
.hlist dt,&lt;br /&gt;
.hlist li {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Display nested lists inline */&lt;br /&gt;
.hlist.inline,&lt;br /&gt;
.hlist.inline dl,&lt;br /&gt;
.hlist.inline ol,&lt;br /&gt;
.hlist.inline ul,&lt;br /&gt;
.hlist dl dl, .hlist dl ol, .hlist dl ul,&lt;br /&gt;
.hlist ol dl, .hlist ol ol, .hlist ol ul,&lt;br /&gt;
.hlist ul dl, .hlist ul ol, .hlist ul ul {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
/* Hide empty list items */&lt;br /&gt;
.hlist .mw-empty-li,&lt;br /&gt;
.hlist .mw-empty-elt {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
/* Generate bullets */&lt;br /&gt;
.hlist dt:after {&lt;br /&gt;
	content: &amp;quot;: &amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd:after,&lt;br /&gt;
.hlist li:after {&lt;br /&gt;
	content: &amp;quot;\00a0· &amp;quot;;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd:last-child:after,&lt;br /&gt;
.hlist dt:last-child:after,&lt;br /&gt;
.hlist li:last-child:after {&lt;br /&gt;
	content: none;&lt;br /&gt;
}&lt;br /&gt;
/* Add parentheses around nested lists */&lt;br /&gt;
.hlist dd dd:first-child:before, .hlist dd dt:first-child:before, .hlist dd li:first-child:before,&lt;br /&gt;
.hlist dt dd:first-child:before, .hlist dt dt:first-child:before, .hlist dt li:first-child:before,&lt;br /&gt;
.hlist li dd:first-child:before, .hlist li dt:first-child:before, .hlist li li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd dd:last-child:after, .hlist dd dt:last-child:after, .hlist dd li:last-child:after,&lt;br /&gt;
.hlist dt dd:last-child:after, .hlist dt dt:last-child:after, .hlist dt li:last-child:after,&lt;br /&gt;
.hlist li dd:last-child:after, .hlist li dt:last-child:after, .hlist li li:last-child:after {&lt;br /&gt;
	content: &amp;quot;)&amp;quot;;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
/* Put ordinals in front of ordered list items */&lt;br /&gt;
.hlist ol {&lt;br /&gt;
	counter-reset: listitem;&lt;br /&gt;
}&lt;br /&gt;
.hlist ol &amp;gt; li {&lt;br /&gt;
	counter-increment: listitem;&lt;br /&gt;
}&lt;br /&gt;
.hlist ol &amp;gt; li:before {&lt;br /&gt;
	content: &amp;quot; &amp;quot; counter(listitem) &amp;quot;\a0&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
.hlist dd ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist dt ol &amp;gt; li:first-child:before,&lt;br /&gt;
.hlist li ol &amp;gt; li:first-child:before {&lt;br /&gt;
	content: &amp;quot; (&amp;quot; counter(listitem) &amp;quot;\a0&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* lists without bullets */&lt;br /&gt;
.plainlist ul {&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* prevent an unwanted break within a multi-column layout */&lt;br /&gt;
&lt;br /&gt;
.multicol li {&lt;br /&gt;
  overflow: hidden; /* fix for Firefox */&lt;br /&gt;
  page-break-inside: avoid;&lt;br /&gt;
  -webkit-column-break-inside: avoid;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* To give a flexible column like structure to manual indices  */&lt;br /&gt;
 &lt;br /&gt;
ul.index, div.index ul {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	column-count: 5;&lt;br /&gt;
	column-width: 14em;&lt;br /&gt;
	gap: 1em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
ul.index li, div.index ul li {&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	width: 14em;&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.index &amp;gt; section &amp;gt; .mw-heading {&lt;br /&gt;
  display: block;&lt;br /&gt;
  clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Main Page heading removal */&lt;br /&gt;
.page-Викисловарь_Заглавная_страница #contentSub,&lt;br /&gt;
.page-Викисловарь_Заглавная_страница #firstHeading {&lt;br /&gt;
	display: none; /* NOT important */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Main page fixes */&lt;br /&gt;
#interwiki-completelist {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* reverse index */&lt;br /&gt;
div.reverseindex ol &lt;br /&gt;
{&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	column-count: 5;&lt;br /&gt;
	column-gap: 1em;&lt;br /&gt;
	column-width: 14em;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.reverseindex li &lt;br /&gt;
{ &lt;br /&gt;
	width: 14em;&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
 .infobox {&lt;br /&gt;
 	border: 1px solid var(--border-color-base,#aaaaaa);&lt;br /&gt;
 	background: var(--background-color-neutral-subtle, #f9f9f9);&lt;br /&gt;
 	margin-bottom: 0.5em;&lt;br /&gt;
 	margin-left: 1em;&lt;br /&gt;
 	padding: .4em;&lt;br /&gt;
 	float: right;&lt;br /&gt;
 	clear: right;&lt;br /&gt;
 	font-size: 90%;&lt;br /&gt;
 	width: 18em;&lt;br /&gt;
 	vertical-align:middle&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .infobox.sisterproject {&lt;br /&gt;
 	background-color: var(--background-color-neutral-subtle, #f9fafd);&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
  /* не преломлять ссылку на заглавную страницу */&lt;br /&gt;
  #n-mainpage { white-space:nowrap; }&lt;br /&gt;
&lt;br /&gt;
  /* цветовая маркировка изменений в байтах */&lt;br /&gt;
&lt;br /&gt;
  .mw-plusminus-pos {&lt;br /&gt;
  	color: var(--color-content-added, #006400);&lt;br /&gt;
  	font-weight: bold; &lt;br /&gt;
  }&lt;br /&gt;
  .mw-plusminus-neg {&lt;br /&gt;
  	color: var(--color-content-removed, #8b0000);&lt;br /&gt;
  	font-weight: bold; &lt;br /&gt;
  }&lt;br /&gt;
&lt;br /&gt;
#userSummaryButtonsA a {&lt;br /&gt;
  white-space:nowrap;&lt;br /&gt;
  background: #C2F2FF;&lt;br /&gt;
  border: 1px solid #9BD5F5;&lt;br /&gt;
  padding: 0px 2px;&lt;br /&gt;
  margin: 2px;&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  font-size: 80%;&lt;br /&gt;
  line-height: 17px;&lt;br /&gt;
  color: #5B5B5B&lt;br /&gt;
}&lt;br /&gt;
#userSummaryButtonsA a:hover {&lt;br /&gt;
  background: #B1EBFF;&lt;br /&gt;
  border: 1px solid #64BDF0;&lt;br /&gt;
  color: black;&lt;br /&gt;
  text-decoration: none&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.clickable-image a:hover {text-decoration: none}&lt;br /&gt;
&lt;br /&gt;
/* FlaggedRevs */&lt;br /&gt;
.mw-fr-reviewlink, .fr-hist-basic-user, .fr-hist-basic-auto {font-weight:normal; font-size:smaller} &lt;br /&gt;
.flaggedrevs-pending {background:#ffc}&lt;br /&gt;
.sitedir-ltr div.flaggedrevs_short {float:none; padding:1px}&lt;br /&gt;
.sitedir-ltr div.flaggedrevs_short_details {width:95%; display:none}&lt;br /&gt;
&lt;br /&gt;
/* Для правильного отображения карточек в категориях */&lt;br /&gt;
div#mw-subcategories {&lt;br /&gt;
    display: table;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*Language-specific*/&lt;br /&gt;
:lang(chu), :lang(cu), :lang(orv) { &lt;br /&gt;
	font-family: /* Unicode 9.0 Slavonic fonts: */ &amp;#039;Ponomar Unicode&amp;#039;, &amp;#039;Ponomar Unicode TT&amp;#039;, &amp;#039;Monomakh Unicode&amp;#039;, &amp;#039;Monomakh Unicode TT&amp;#039;, &amp;#039;Fedorovsk Unicode&amp;#039;, &amp;#039;Fedorovsk Unicode TT&amp;#039;, &amp;#039;Menaion Unicode&amp;#039;, &amp;#039;Menaion Unicode TT&amp;#039;,&lt;br /&gt;
	/* Unicode 5.1 Slavonic fonts: */ BukyVede, &amp;#039;Hirmos Ponomar&amp;#039;, &amp;#039;Kliment Std&amp;#039;, &amp;#039;RomanCyrillic Std&amp;#039;, Dilyana, Menaion, &amp;#039;Menaion Medieval&amp;#039;, Lazov, Code2000, &amp;#039;DejaVu Sans&amp;#039;, &lt;br /&gt;
	/* Unicode fallback: */ Code2001, &amp;#039;Free Serif&amp;#039;, &amp;#039;TITUS Cyberbit Basic&amp;#039;, &amp;#039;Charis SIL&amp;#039;, &amp;#039;Doulos SIL&amp;#039;, &amp;#039;Chrysanthi Unicode&amp;#039;, &amp;#039;Bitstream Cyberbit&amp;#039;, &amp;#039;Bitstream CyberBase&amp;#039;, &lt;br /&gt;
	Thryomanes, &amp;#039;Lucida Grande&amp;#039;, &amp;#039;Free Sans&amp;#039;, &amp;#039;Arial Unicode MS&amp;#039;, &amp;#039;Microsoft Sans Serif&amp;#039;, &amp;#039;Lucida Sans Unicode&amp;#039; !important; &lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	line-height: 1;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
:lang(grc), :lang(el) {&lt;br /&gt;
	font-family: &amp;#039;Times New Roman&amp;#039;, &amp;#039;Arial Unicode MS&amp;#039;, &amp;#039;Lucida Sans Unicode&amp;#039;, &amp;#039;MS Mincho&amp;#039;, Arial;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
:lang(ar), :lang(fa), :lang(ps), :lang(ur) {&lt;br /&gt;
	font-family: &amp;quot;Iranian Sans&amp;quot;, Arial Unicode MS, Code2000, Traditional Arabic, sans-serif;&lt;br /&gt;
	font-size: 110%;&lt;br /&gt;
	direction: rtl;&lt;br /&gt;
	unicode-bidi: embed;&lt;br /&gt;
	font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
:lang(bo), :lang(tib) {&lt;br /&gt;
	font-family: Jomolhari-ID, Tibetan Machine Uni, Tibetan Machine Web, Jomolhari, Microsoft Himalaya, sans-serif;&lt;br /&gt;
	font-size: 130%;&lt;br /&gt;
}&lt;br /&gt;
:lang(egy) {&lt;br /&gt;
	font-family: Aegyptus; &lt;br /&gt;
	font-size: 120%;&lt;br /&gt;
}&lt;br /&gt;
:lang(syc) {&lt;br /&gt;
	font-family: &amp;#039;Estrangelo Edessa&amp;#039;, &amp;#039;San Francisco&amp;#039;, &amp;#039;Code2000&amp;#039;, &amp;#039;Bitstream Cyberbit&amp;#039;, &amp;#039;Bitstream CyberBase&amp;#039;, &amp;#039;Bitstream Vera&amp;#039;, &amp;#039;TITUS Cyberbit Basic&amp;#039;, sans-serif;&lt;br /&gt;
	font-size: 1.3em;&lt;br /&gt;
	direction: rtl;&lt;br /&gt;
	unicode-bidi: embed;	&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Watchlist details */&lt;br /&gt;
.watchlist-msg {&lt;br /&gt;
	background: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
	padding: 4px 0px 4px 4px;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	line-height: 1.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.watchlist-msg-important {&lt;br /&gt;
	background: var(--background-color-warning-subtle, #fef6e7);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.watchlist-msg-title {&lt;br /&gt;
	float: right;&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	margin-left: 0.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.watchlist-msg hr {&lt;br /&gt;
	color: var(--wikt-palette-brightyellow, #fd4);&lt;br /&gt;
    background-color: var(--wikt-palette-brightyellow, #fd4);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.watchlist-msg-close {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin-left: 0.5em;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	color: var(--color-progressiv, #04a);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-rcfilters-enabled .watchlist-msg,&lt;br /&gt;
.mw-rcfilters-enabled .mw-rcfilters-ui-watchlistTopSectionWidget-watchlistDetails .warningbox {&lt;br /&gt;
	margin-top: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#mw-watchlist-form {&lt;br /&gt;
	clear: both;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-rcfilters-ui-watchlistTopSectionWidget-watchlistDetails .mw-rcfilters-ui-watchlistTopSectionWidget-editWatchlistButton {&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
	text-align: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-rcfilters-ui-watchlistTopSectionWidget-watchlistDetails .mw-rcfilters-ui-watchlistTopSectionWidget-editWatchlistButton .oo-ui-buttonWidget.oo-ui-buttonWidget {&lt;br /&gt;
	margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* коррекция высоты строки первого заголовка для Google Chrome */&lt;br /&gt;
#firstHeading { overflow: visible; }&lt;br /&gt;
&lt;br /&gt;
/* local wiktionary colors  */&lt;br /&gt;
:root, .skin-invert, .notheme {&lt;br /&gt;
	--wikt-palette-azureish-white: #DAEAFA;&lt;br /&gt;
	--wikt-palette-light-slate: #CCFFFF;&lt;br /&gt;
}&lt;br /&gt;
@media screen {&lt;br /&gt;
	.skin-theme-clientpref-night {&lt;br /&gt;
	--wikt-palette-azureish-white: #666A86;&lt;br /&gt;
	--wikt-palette-light-slate: #2B3856;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
	.skin-theme-clientpref-os {&lt;br /&gt;
	--wikt-palette-azureish-white: #666A86;&lt;br /&gt;
	--wikt-palette-light-slate: #2B3856;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
/* стили помет  */&lt;br /&gt;
.label {&lt;br /&gt;
	font-style: italic;	&lt;br /&gt;
	cursor: help;&lt;br /&gt;
}&lt;br /&gt;
.mark {&lt;br /&gt;
    background: var(--wikt-palette-light-slate, #CCFFFF);&lt;br /&gt;
}&lt;br /&gt;
/* стиль подсветки в [[Шаблон:выдел]] */&lt;br /&gt;
.example-select {&lt;br /&gt;
	background-color: var(--background-color-success-subtle, #dff2eb);&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* стиль таблиц словоизменения */&lt;br /&gt;
table.morfotable {&lt;br /&gt;
	float: right;&lt;br /&gt;
    clear: right;&lt;br /&gt;
    margin-left: 0.5em;&lt;br /&gt;
    margin-bottom: 1em;&lt;br /&gt;
    border: 1px solid var(--border-color-progressive, #6485d1);&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
table.morfotable th {&lt;br /&gt;
    background-color: var(--wikt-palette-alice-blue, #eef9ff);&lt;br /&gt;
}&lt;br /&gt;
table.morfotable th, table.morfotable td {&lt;br /&gt;
    border: 1px solid var(--border-color-progressive, #6485d1);&lt;br /&gt;
	padding: 0.2em 0.4em;&lt;br /&gt;
}&lt;br /&gt;
table.morfotable .grey {&lt;br /&gt;
	background-color: var(--wikt-palette-lightergrey, #eeeeee);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Заголовки 1 уровня статей */&lt;br /&gt;
.ns-0 #mw-content-text .mw-heading1 {&lt;br /&gt;
   clear: none;&lt;br /&gt;
   border-top: solid 1px var(--border-color-base);&lt;br /&gt;
   padding-top: 0.2em;&lt;br /&gt;
   background: var(--wikt-palette-azureish-white, #DAEAFA);&lt;br /&gt;
   margin-bottom: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
/* Заголовки 2 уровня статей */&lt;br /&gt;
.ns-0 .mw-body .mw-heading2 h2 {&lt;br /&gt;
  font-family: PT Sans;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Коррекция цвета кнопок в меню создания статей */&lt;br /&gt;
#new-word-menu .mw-ui-button.mw-ui-progressive{&lt;br /&gt;
    background: inherit;&lt;br /&gt;
    color: inherit;&lt;br /&gt;
    border: 1px solid var(--wikt-palette-grey-6, #B6B6B6);&lt;br /&gt;
    text-shadow: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#new-word-menu .mw-ui-button.mw-ui-progressive:hover, &lt;br /&gt;
#new-word-menu .mw-ui-button.mw-ui-progressive:focus {&lt;br /&gt;
    border-bottom-color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* точка после заголовка оглавления */&lt;br /&gt;
.toclevel-1 &amp;gt; a &amp;gt; .tocnumber::after {&lt;br /&gt;
    content: &amp;quot;.&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {древовидный список} */&lt;br /&gt;
.treeview ul {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.treeview li {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    list-style-type: none;&lt;br /&gt;
    list-style-image: none;&lt;br /&gt;
}&lt;br /&gt;
.treeview li li {&lt;br /&gt;
    background: url(&amp;quot;//upload.wikimedia.org/wikipedia/commons/f/f2/Treeview-grey-line.png&amp;quot;) no-repeat 0 -2981px;&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    padding-left: 20px;&lt;br /&gt;
    text-indent: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
.treeview li li.lastline {&lt;br /&gt;
    background-position: 0 -5971px&lt;br /&gt;
}&lt;br /&gt;
.treeview li.emptyline &amp;gt; ul {&lt;br /&gt;
    /* @noflip */&lt;br /&gt;
    margin-left: -1px;&lt;br /&gt;
}&lt;br /&gt;
.treeview li.emptyline &amp;gt; ul &amp;gt; li:first-child {&lt;br /&gt;
    background-position: 0 9px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* три колонки */&lt;br /&gt;
.col3 {&lt;br /&gt;
-moz-column-count:3; &lt;br /&gt;
-moz-column-gap: 3em; &lt;br /&gt;
-webkit-column-count:3; &lt;br /&gt;
-webkit-column-gap: 3em; &lt;br /&gt;
column-count:3; &lt;br /&gt;
column-gap: 3em; &lt;br /&gt;
-webkit-column-width: 150px; &lt;br /&gt;
-moz-column-width: 150px; &lt;br /&gt;
column-width: 150px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Скрыть содержимое */&lt;br /&gt;
.offensive {&lt;br /&gt;
 display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Поддержка Tabbed Languages */&lt;br /&gt;
 &lt;br /&gt;
#languageLinks .selectedTab a {&lt;br /&gt;
	font-size: 19px;&lt;br /&gt;
	color: var(--background-color-base, #000);&lt;br /&gt;
	padding: 6px;&lt;br /&gt;
	display: block;&lt;br /&gt;
	border-left: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	border-bottom: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	margin-bottom: -3px;&lt;br /&gt;
	background-color: var(--background-color-base, #000);&lt;br /&gt;
	margin-right: -6px;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	border-top: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#languageLinks .unselectedTab a {&lt;br /&gt;
	font-size: 16px;&lt;br /&gt;
	color: var(--wikt-palette-grey, #929292);&lt;br /&gt;
	padding: 6px;&lt;br /&gt;
	display: block;&lt;br /&gt;
	border-left: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	border-top: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	border-bottom: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	margin-bottom: -3px;&lt;br /&gt;
	margin-left: 15px;&lt;br /&gt;
	margin-right: -5px;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	background-color: var(--wikt-palette-grey-1, #F6F6F6);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#languageLinks tr td {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
tr td.languageContainer {&lt;br /&gt;
	padding-left: 8px;&lt;br /&gt;
	padding-bottom: 10px;&lt;br /&gt;
	padding-right: 8px;&lt;br /&gt;
	border: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.unselectedtab {&lt;br /&gt;
	margin-left: 5px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.editlangsection {&lt;br /&gt;
	margin-top: -13px;&lt;br /&gt;
	margin-right: 5px;&lt;br /&gt;
	border: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	margin-bottom: -2px;&lt;br /&gt;
	border-bottom-width: 0;&lt;br /&gt;
	-webkit-border-top-left-radius: 5px;&lt;br /&gt;
	-webkit-border-top-right-radius: 5px;&lt;br /&gt;
	-moz-border-radius-topleft: 5px;&lt;br /&gt;
	-moz-border-radius-topright: 5px;&lt;br /&gt;
	border-top-left-radius: 5px;&lt;br /&gt;
	border-top-right-radius: 5px;&lt;br /&gt;
	color: var(--background-color-base, white);&lt;br /&gt;
	line-height: 14px;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	padding: 0 7px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	clear: both;&lt;br /&gt;
	background-color: var(--background-color-base, white);&lt;br /&gt;
	float: right;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#languageLinks a.addLanguageButton {&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	padding: 3px 6px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
@media screen and (max-width:36em) {&lt;br /&gt;
 &lt;br /&gt;
	#tabstable&amp;gt;tbody&amp;gt;tr&amp;gt;td {&lt;br /&gt;
		display: block;&lt;br /&gt;
		float: left;&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
	#languageLinks tr {&lt;br /&gt;
		display: block;&lt;br /&gt;
		float: left;&lt;br /&gt;
		margin-bottom: -3px;&lt;br /&gt;
		margin-left: -5px;&lt;br /&gt;
		margin-top: 5px;&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
	#languageLinks .unselectedTab a {&lt;br /&gt;
		margin-left: 0;&lt;br /&gt;
		margin-right: 5px;&lt;br /&gt;
		border-right: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
	#languageLinks .selectedTab a {&lt;br /&gt;
		margin-left: 0;&lt;br /&gt;
		margin-right: 5px;&lt;br /&gt;
		border-right: 1px solid var(--wikt-palette-lightgrey, #CCC);&lt;br /&gt;
		border-bottom: 1px solid var(--border-color-inverted, #FFF);&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
	#tabstable {&lt;br /&gt;
		width: 100%;&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
	#languageLinks a.addLanguageButton {&lt;br /&gt;
		margin-top: 2px;&lt;br /&gt;
		margin-bottom: 1px;&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
	.editlangsection {&lt;br /&gt;
		border-bottom-width: 1px;&lt;br /&gt;
	}&lt;br /&gt;
 &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Стили для расширения [[mw:Extension:Babel]] */&lt;br /&gt;
/* Скрытие буквы N у родных языков, по аналогии со стандарными шаблонами */&lt;br /&gt;
.mw-babel-box-level-N {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* for hidden inputbox in editintro */&lt;br /&gt;
.cdx-text-input:has(input[type=hidden]) {&lt;br /&gt;
  display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;DonRumata</name></author>
	</entry>
</feed>